Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Thu 24 Apr 2014, 21:49
All times are UTC - 4
 Forum index » Advanced Topics » Puppy Derivatives
Puppy Stardust 007
Moderators: Flash, JohnMurga
Post new topic   Reply to topic View previous topic :: View next topic
Page 9 of 9 [123 Posts]   Goto page: Previous 1, 2, 3, ..., 7, 8, 9
Author Message
Aitch


Joined: 04 Apr 2007
Posts: 6825
Location: Chatham, Kent, UK

PostPosted: Wed 17 Feb 2010, 16:38    Post subject:  

Barkingmad

ATI Proprietary Linux Driver Version 8.24.8

Quote:
Minimum System Requirements

Before attempting to install the ATI Proprietary Linux driver, the following software must be installed:

* XOrg 6.7, 6.8, 6.9, or 7.0; XFree86 version 4.1, 4.2, or 4.3
* Linux kernel 2.4 or higher
* glibc version 2.2 or 2.3
* POSIX Shared Memory (/dev/shm) support is required for 3D applications


http://www2.ati.com/drivers/linux/linux_8.24.8.html

HTH

Aitch Smile
Back to top
View user's profile Send private message 
growler


Joined: 24 Mar 2008
Posts: 209
Location: Kapiti - New Zealand

PostPosted: Fri 19 Feb 2010, 17:39    Post subject: Polish and Shine  

Zigbert,

Really enjoying your stardust puppy... this combines the best of Barry's puppy and your super style and "p" application without losing sight of the aims of our low footprint, super efficient system.

This really deserves full puppy 4.4 status - the visuals are superb..

Very nice one indeed!!

Many thanks
Back to top
View user's profile Send private message 
Barkingmad

Joined: 21 Nov 2008
Posts: 121

PostPosted: Mon 22 Feb 2010, 13:31    Post subject:  

Back to Mplayer and ATi.

Aitch: That version of the ATi propitiatory drivers doesn't seem to available any more from ATi and the later versions I could find don't install properly -- I think it might be a kernel version thing but i have got what I wanted working. I eventually found a thread by Mark (MU) here where he has packaged up the free ATi drivers and supporting files and it works well for me with good performance.

Thanks again to everyone who helped here.
Will
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 9 of 9 [123 Posts]   Goto page: Previous 1, 2, 3, ..., 7, 8, 9
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Puppy Derivatives
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0416s ][ Queries: 12 (0.0050s) ][ GZIP on ]